#app {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100vh;
}

#header {
  position: relative;
  background: #001620;
  border-bottom: 1px solid #2c2c2c;
}
#header .navbar .navbar-brand {
  color: #d2d2d2;
  font-size: 1.2rem;
  font-family: "Open-Sans-Extrabold";
  font-weight: bolder;
}
#header .navbar .navbar-toggler,
#header .navbar .navbar-toggler-icon {
  color: #a8aa2f;
}
#header .navbar #navbarSearch {
  margin-top: 7px;
}
#header .navbar #navbarSearch form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
#header .navbar #navbarSearch form input[type=search] {
  -ms-flex-negative: 1;
      flex-shrink: 1;
}
#header .navbar #navbarSearch form button[type=submit] {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
}
#header #navbarMenu {
  max-width: 290px;
}
#header #navbarMenu .offcanvas-header .offcanvas-title {
  font-size: 1.2rem;
  font-family: "Open-Sans-Extrabold";
  font-weight: bolder;
}
#header #navbarMenu .offcanvas-header:nth-of-type(2) {
  padding-top: 0;
}
#header #navbarMenu .offcanvas-header:nth-of-type(2) .dropdown {
  height: inherit;
}
#header #navbarMenu .offcanvas-header:nth-of-type(2) .dropdown .dropdown-item {
  color: #333;
}
#header #navbarMenu .offcanvas-header:nth-of-type(2) .dropdown .dropdown-item:active {
  background: none;
}
#header #navbarMenu .offcanvas-body {
  padding-top: 0;
}
#header #navbarMenu .offcanvas-body > nav {
  margin-bottom: 30px;
}
#header #navbarMenu .offcanvas-body > nav .nav .nav-link {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 2px;
}
#header #navbarMenu .offcanvas-body .ad-coupang {
  height: auto;
  margin-top: auto;
  line-height: 0;
}
#header #navbarMenu .offcanvas-body .ad-coupang small {
  font-size: 11px;
  color: #bbbbbb;
  line-height: 15px;
  margin-top: 10px;
  display: block;
}
#header #navbarMenu .offcanvas-body table {
  width: 100%;
}
#header #navbarMenu .offcanvas-body table caption {
  caption-side: top;
  padding: 0 0;
}
#header #navbarMenu .offcanvas-body table tr th {
  text-align: left;
  padding: 3px 0;
  font-weight: inherit;
}
#header #navbarMenu .offcanvas-body table tr td {
  text-align: right;
  padding: 3px 0;
}
#header #navbarMenu .offcanvas-body address {
  color: #8d8d8d;
  font-size: 0.7rem;
  line-height: 3rem;
  text-align: center;
  margin-bottom: 0;
}

#main {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  background: #000;
  padding: 10px 0;
}
#main .navigate ul {
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  -ms-flex-wrap: inherit !important;
      flex-wrap: inherit !important;
  scrollbar-width: none;
}
#main .navigate ul::-webkit-scrollbar {
  display: none;
}
#main .navigate ul li a.active {
  color: #fff;
}

#footer {
  border-top: 1px solid #2c2c2c;
  background: #070707;
}
#footer > div ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#footer > div ul li {
  display: inline-block;
  vertical-align: middle;
}
@media (max-width: 576px) {
  #footer > div ul li {
    display: block;
    margin-bottom: 9px;
  }
  #footer > div ul li.divider {
    display: none;
  }
}
#footer a img {
  width: 100%;
  max-width: 120px;
}
#footer address {
  color: #839900;
  font-size: 0.7rem;
  margin-bottom: 0;
}

.mce-content-body {
  background: #1f1f1f;
  color: #c1c1c1;
}

div.pagination {
  width: 100%;
}
div.pagination > ul {
  width: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
div.pagination > ul > li {
  width: inherit;
  text-align: center;
}
div.pagination > ul > li > a {
  height: 100%;
  padding-left: 0;
  padding-right: 0;
}